fieldLayouts:
  09ac5e28-6c94-4f5c-89c6-e976c76a5d9c:
    tabs:
      -
        elements:
          -
            fieldUid: 9f90de2d-9e25-4c40-ba0e-264bec3b282d
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tab 1'
        sortOrder: 1
handle: globalTable
name: 'Global Table'
